Bug 457558 - Software Update Failed
Software Update Failed
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.4
i686 Linux
low Severity low
: rc
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 10:27 EDT by Jimm Burk
Modified: 2013-01-10 05:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-29 12:07:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The saved state when it occured (1.40 KB, text/plain)
2008-08-01 10:27 EDT, Jimm Burk
no flags Details

  None (edit)
Description Jimm Burk 2008-08-01 10:27:57 EDT
Description of problem:
Running Software update failed with error message

Version-Release number of selected component (if applicable):


How reproducible:
Did not try to run it again

Steps to Reproduce:
1. Chose the Softwar updater
2. Error message popped up requesting submittal
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jimm Burk 2008-08-01 10:27:57 EDT
Created attachment 313202 [details]
The saved state when it occured
Comment 2 James Antill 2009-04-29 12:07:08 EDT
This was an old bug with RHN.

Note You need to log in before you can comment on or make changes to this bug.